# Generated by Django 4.0.3 on 2022-03-10 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0002_user_last_logged_in_alter_client_client_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='client_secret',
            field=models.CharField(max_length=32),
        ),
    ]
